html{overflow-y:scroll}
body{margin:0;padding:45px 0 0;font:12px/1.5 \5b8b\4f53,Arial,sans-serif;background:#fff}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0;margin:0}
table,td,tr,th{font-size:12px}
ol,ul{list-style:none}
li{list-style-type:none}
img{vertical-align:top;border:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:normal}
address,cite,code,em,th,i{font-weight:normal;font-style:normal}
.hx a,.hx em,.fB{font-weight:bold}
.clearfix{*zoom:1}
.clearfix:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
a{color:#252525;text-decoration:none}
a:visited{text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
a:active{color:#ba2636}
.cGreen,.cGreen:visited,.cGreen a,.green{color:#008000}
.cBlue,.cBlue:visited,.cBlue a{color:#1e50a2}
.cRed,.cRed:visited,.cRed a,.red{color:Red}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636}
.cDRed a:hover,a.cDRed:hover{color:#ba2636}
.blank20{clear:both;height:20px;overflow:hidden;display:block}
.I_cleardot_{background:#fff;padding:0 0 0 10px;margin:0 6px 0 -10px;float:left;vertical-align:middle;cursor:pointer}
.I_cleardot_:hover{text-decoration:underline}
.dom-display .normal{display:none}
.dom-display .current{display:block}
.pos-rel{position:relative}
.pos-abs{position:absolute}
.hidden{display:none}
.left,.c-fl{float:left}
.right,.c-fr{float:right}
.main-con,.tab-hd,.tab-bd,.head,.content,.footer,.area{*zoom:1}
.tab-hd:after,.tab-bd:after,.imglist-hd:after,.imglist-bd:after,.head:after,.content:after,.footer:after,.area:after,.main-con:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.head,.footer,.area{width:960px;margin:0 auto}
.head{margin-bottom:20px}
.mt50{margin-top:50px}
.mb50{margin-bottom:50px}
.mt25{margin-top:25px}
.digitalmen_show_wrap{*zoom:1;width:1000px;padding-bottom:150px;margin:0 auto}
.blankW{background:#fff}
.blank3{clear:both;height:3px;overflow:hidden;display:block;font-size:1px}
.blank6{clear:both;height:6px;overflow:hidden;display:block;font-size:1px}
.blank8{clear:both;height:8px;overflow:hidden;display:block;font-size:1px}
.blank9{clear:both;height:9px;overflow:hidden;display:block;font-size:1px}
.blank9w{background:#fff;clear:both;height:9px;overflow:hidden;display:block;font-size:1px}
.blank12{clear:both;height:12px;overflow:hidden;display:block}
.blank15{clear:both;height:15px;overflow:hidden;display:block}
.blank20{clear:both;height:20px;overflow:hidden;display:block}
.area-main,.main-con,.area-sub,.headArea-main,.headArea-sub{float:left;overflow:hidden}
.pos-rel{position:relative}
.pos-abs{position:absolute}
.hidden{display:none}
.left{float:left}
.right{float:right}
.banner{background:url(images/banner.png) no-repeat scroll center 10px transparent;height:887px}
.banner h1{text-indent:-9999em}
.m1bg{background:url("images/mbg1.png") no-repeat scroll center center transparent;height:530px}
.m2bg{background:url("images/mbg2.png") no-repeat scroll center center transparent;height:380px}
.m3bg{background:url("images/mbg3.png") no-repeat scroll center center transparent;height:370px}
.m4bg{background:url("images/mbg4.png") no-repeat scroll center center transparent;height:261px}
.m5bg{background:url("images/mbg5.png") no-repeat scroll -452px center transparent;height:458px}
.m6bg{background:url("images/mbg6.png") no-repeat scroll center center transparent;height:425px}
.m7bg{background:url("images/mbg7.png") no-repeat scroll center center transparent;height:390px}
.m8bg{background:url("images/mbg8.png") no-repeat scroll center center transparent;height:263px}
.m9bg{background:url("images/mbg9.png") no-repeat scroll center center transparent;height:323px}
.p-info h3{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1","\5b8b\4f53";font-size:24px;color:#547ecc;padding-bottom:12px}
.p-info p{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-size:14px;color:#222;line-height:24px}
.p-info span{font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-size:14px;font-weight:bold;color:#222}
.m1 .p-info{height:240px;left:536px;top:201px;width:394px}
.m1 img{left:263px;top:185px}
.m2 .p-info{height:240px;left:310px;top:29px;width:394px}
.m2 img{left:36px;top:18px}
.m3 .p-info{height:240px;left:540px;top:29px;width:390px}
.m3 img{left:264px;top:18px}
.m4 .p-info{height:240px;left:296px;top:36px;width:394px}
.m4 img{left:21px;top:18px}
.m5 .p-info{height:240px;left:490px;top:143px;width:420px}
.m5 img{left:207px;top:126px}
.m6 .p-info{height:240px;left:296px;top:36px;width:394px}
.m6 img{left:21px;top:18px}
.m7 .p-info{height:240px;left:540px;top:40px;width:394px}
.m7 img{left:264px;top:18px}
.m8 .p-info{height:240px;left:296px;top:36px;width:394px}
.m8 img{left:21px;top:18px}
.photoView{background-color:#fff;border:1px solid #000;*width:960px;padding:20px;overflow:hidden;display:none}
.closeBtn{background:url("http://img1.cache.netease.com/video/img13/zhuzhan/sprite2.png") no-repeat scroll -35px -144px transparent;cursor:pointer;display:block;float:right;height:9px;padding-bottom:10px;width:9px}
.hoverIcon a{position:absolute;text-align:center;z-index:99;display:none;background:url("images/hoverbg.png") repeat scroll 0 0 transparent;_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img1.cache.netease.com/f2e/digi/digitalmen_show/images/hoverbg.png');color:#fff;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1";font-size:30px;height:214px;width:214px;margin:0 -3px;line-height:186px;text-decoration:none;cursor:pointer}
.hoverIcon a.on0{display:block;left:271px;top:191px}
.hoverIcon a.on1{display:block;left:45px;top:23px}
.hoverIcon a.on2{display:block;left:273px;top:24px}
.hoverIcon a.on3{display:block;left:30px;top:24px}
.hoverIcon a.on4{display:block;left:216px;top:132px}
.hoverIcon a.on5{display:block;left:30px;top:24px}
.hoverIcon a.on6{display:block;left:273px;top:23px}
.hoverIcon a.on7{display:block;left:30px;top:24px}
